@charset "utf-8";
/* CSS Document */
/* 	Stylesheet for the Division of Administrative Services
	for the Department of Administration for the State of Alaska 
*/
/* 	Version: 2/25/2014 
*/
/*	This stylesheet is intended to be used as an addition to the
	following stylesheets:
	http://doa.alaska.gov/_fw/20140219/soa.css
	http://doa.alaska.gov/_fw/20140219/doa.css
*/

/* CONTENTS */
/* LISTS */
	/* LIST 2 COLUMNS */
	/* LISTSTAFF */
/* BOXER */
/* ICON CONTAINER */

/* LISTS */
dt {
	font-weight: bold;	
}
.content .nobullet {
	list-style: none;
}
	/* LIST 2 COLUMNS */
	.content .list2columns {
		border: none;
		margin-left: 0;
	}
	.content .list2columns p, .content .list2columns ul, .content .list2columns li, .content .list2columns h2   {
	clear: both;
	list-style: none;
	margin-left:0;
	}
		.labelAlignRight {
			display: block;
			text-align: right;
			width: 30%;
			padding-right: 1em;
			float:left;
			 -moz-box-sizing: border-box;
       box-sizing: border-box;
		}
		.descriptionAlignLeft {
			display:block;
			width: 60%;
			float:left;
 -moz-box-sizing: border-box;
       box-sizing: border-box;
		}
	/* LISTSTAFF */
		.listStaff {
			margin-bottom:40px;
		}
		.listStaff .labelAlignRight {
			width: 60%;
		}
		.listStaff .descriptionAlignLeft {
			width: 40%;
		}
		.listStaff h2 {
			margin-top:40px;
			border-bottom: medium solid #fff7e7;
			width:90%;
		}
/* BOXER */
.boxer{
	border: 1px solid #143565;
	padding: 5px;
	background: #fff7e7;
	color: #000;
	margin: 10px;
}
.boxer h2, .boxer h3, .boxer h4, .boxer h5, .boxer h6 {
	color: white;
	font-weight: bold;
	background: #143565;
	margin: -5px -5px 5px -5px;
	padding: 5px;
}
.boxer a{
	color: #333339;
	text-decoration: underline;
}
.boxer a:hover{
	text-decoration:none;
}
/* ICON CONTAINER */
.icon_container {
	width: 136px;
	margin: 10px;
}
.icon_container img {
	margin: 0 8px;
}
/* REUSABLE */
.photoCredit {
	font-style: italic;
	font-weight: lighter;	
}